/* microClearfix ------------------------------------------------------------ */

/* For modern browsers */

.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/* -- 
for frame --------------------------------------------------------------------------
 -- */

/* -- body -- */

body{
	background-image: url('../images/bg.gif');
	background-repeat: repeat-y;
	background-position: center top;
    background-color: #FFFFFF;
    font-size:13px;
    line-height:1.7em;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #333;
    margin: 0 auto;
    width: 100%;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* -- wrapper -- */

#wrapper{
	background-color: #FFFFFF;
	width: 1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* -- header -- */

div#header {
	height: 140px;
	width: 1050px;
	margin: 0 auto;
}

div#header h1{
	float: left;
	margin: 25px 0 0 20px;
}

div#header div#advertisement{
	width: 630px;
	float: right;
	margin: 25px 0 0 0;
}

div#header div#advertisement ul{}

div#header div#advertisement ul li.advertisement01{
	width: 147px;
	height: 96px;
	float: left;
	margin: 0 0 0 20px;
}

div#header div#advertisement ul li.advertisement02{
	width: 443px;
	height: 91px;
	float: left;
	margin: 0 0 0 20px;
}

/* -- navigation -- */

div#nav{
	height: 52px;
	margin: 0 0 15px 0;
}

div#nav ul{
	width: 1060px;
	margin: 0 auto;
}

div#nav ul li{
	float: left;
	padding-left:1px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* -- sub navigation -- */

div#sub_nav{
	width: 1010px;
	margin: 0 auto 15px auto;
	padding: 0 10px 0 30px;
}

/* -- bread navigation -- */

p#bread_nav{
	float: left;
}

p#bread_nav span{
	padding: 4px 0 0 0;
}

p#bread_nav span.now{
	font-weight:bold;
	color:#F39800;
}

p#bread_nav span.home{
	background-image: url('../images/breadhome.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	padding: 4px 0 0 25px;
}

ul#bread_nav{
	float: left;
}

ul#bread_nav li{
	float: left;
}


/* -- Search form -- */

div#search_pages{
	float:right;
}

div#search_pages form#search_pages_form {
	position: relative;
	width:194px;
	height:35px;
}
div#titleLeft{
  float:left;
}
div#titleRight{
  float:right;
  font-size:12pt;
}
div#search_pages input#keywords_pages {
	position: absolute;
	left: 35px;
	width: 144px;
	height: 23px;
	background-image: url('../images/sertch_pages_input.gif');
	background-repeat: no-repeat;
	background-position: left top;
	border: 0px;
	padding: 1px 10px 0 5px;
}

div#search_pages input#searchBtn_pages {
	width: 35px;
	height: 24px;
	padding: 0;
}

/* -- footer navigation -- */

p#footer_nav{
	text-align: center;
	width: 100%;
	background-image: url('../images/bg_footer.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
    padding: 0 0 100px 0;
}

p#footer_nav a{
	color: #333333;
}

/* -- footer -- */

div#footer{
	width: 100%;
	height: 70px;
    padding: 40px 0 0 0;
}

div#footer p{
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}

/* -- 
for index page --------------------------------------------------------------------------
 -- */
/* -- contents layout -- */

div#contents_index{
	width: 1050px;
	margin: 0 auto 30px auto;
}

div#contents_index_main{
	width: 956px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div#contents_index_sub{
	margin: 0 auto;
	width: 260px;
}

/* -- category_navigation -- */

div#category_nav{
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div#category_nav ul{
	
}

div#category_nav ul li{
	float: left;
}

/* -- index_banner_area01 -- */

div#index_banner_area01{
	width: 920px;
	background-color: #EA5414;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

div.index_banner_area01_frame_top{
	background-image: url(../images/siteBackground.jpg);
	background-repeat: repeat;
	background-position: left top;
	width: 400px;
	height: 80px;
	float: left;
	-webkit-border-radius: 16px;
	border-radius: 6px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 10px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

div.index_banner_area01_information{
	float: left;
	width: 180px;
}

div.index_banner_area01_information h2{
	font-size: 20px;
	margin: 0 0 10px 0;
	padding: 0;
}

div.index_banner_area01_image{
	float:right;
	margin-right:10px;
}

/* -- index_banner_area02 -- */

div#index_banner_area02{
	width: 760px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div.index_banner_area02_frame_top{
	background-image: url('../images/list_index_s_frame_top.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 178px;
	margin: 6px 6px;
	padding: 10px 0 0 0;
	float: left;
}

div.index_banner_area02_frame_bottom{
	background-image: url('../images/list_index_s_frame_bottom.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 178px;
	padding: 0 0 10px 0;
}

div.index_banner_area02_frame{
	width: 146px;
	height: 150px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px 15px;
}

div.index_banner_area02_frame h3{
	text-align: center;
	width: 100%;
	margin: 0 0 5px 0;
}

p.index_banner_area02_image{
	text-align: center;
	width: 100%;
	margin: 0 0 8px 0;
}

p.index_banner_area02_text{
	text-align: center;
	width: 100%;
}

/* -- Search form -- */

div#search_index{
	margin: 0 0 20px 0;
}

div#search_index form#search_index_form {
	position: relative;
}

div#search_index input#keywords_index {
	width: 206px;
	height: 38px;
	background-image: url('../images/sertch_index_input.gif');
	background-repeat: no-repeat;
	background-position: left top;
	border: 0px;
	margin:0;
	padding: 2px 7px 0 7px;
}
/* css hack ie8 below */
div#search_index input#keywords_index {
	height: 27px\9;
	padding: 13px 7px 0 7px\9;
	overflow:hidden\9;
}
/* css hack ie9 */
:root div#search_index input#keywords_index {
	height: 38px;
	padding: 2px 7px 0 7px;
}

div#search_index input#searchBtn_index {
	position: absolute;
	left: 220px;
	padding: 0;
}

/* -- login form -- */

div#login_index_frame_top{
	background-image: url('../images/login_index_frame_top.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 260px;
	padding: 10px 0 0 0;
}

div#login_index_frame_bottom{
	background-image: url('../images/login_index_frame_bottom.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 260px;
	padding: 0 0 10px 0;
}

div#login_index_frame{
	width: 260px;
	background-color: #b1b4b6;
	padding: 10px 0;
}

div#login_index_frame p{
	margin: 0 0 0 20px;
}

div#login_index_frame dl{}

div#login_index_frame dl dt{
	margin: 0 0 0 27px;
}

div#login_index_frame dl dd{
	margin: 0 0 0 25px;
}

#username_index {
	width: 196px;
	height: 32px;
	background-image: url('../images/login_index_input.gif');
	background-repeat: no-repeat;
	background-position: left top;
	border: 0px;
	padding: 2px 7px 0 7px;
}
/* css hack ie8 below */
#username_index {
	height: 27px\9;
	padding: 7px 7px 0 7px\9;
	overflow:hidden\9;
}

/* css hack ie9 */
:root #username_index {
	height: 32px;
	padding: 2px 7px 0 7px;
}

#password_index {
	width: 196px;
	height: 32px;
	background-image: url('../images/login_index_input.gif');
	background-repeat: no-repeat;
	background-position: left top;
	border: 0px;
	padding: 2px 7px 0 7px;
}
/* css hack ie8 below */
#password_index {
	height: 27px\9;
	padding: 7px 7px 0 7px\9;
	overflow:hidden\9;
}
/* css hack ie9 */
:root #password_index {
	height: 32px;
	padding: 2px 7px 0 7px;
}

/* -- 
for under page --------------------------------------------------------------------------
 -- */

/* -- under page frame2 -- */

div#contents_pages_w_top{
	background-image: url('../images/frame_w_top.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 930px;
	margin: 0 auto 30px auto;
	padding: 10px 0 0 0;
}

div#contents_pages_w_bottom{
	background-image: url('../images/frame_w_bottom.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 930px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

div#contents_pages_w{
	width: 844px;
	margin: 0 auto;
	padding: 20px 40px;
	border-right:3px solid #d7d7d8; 
	border-left:3px solid #d7d7d8;
}

div#contents_pages_w h2{
	background-image: url('../images/bg_h2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #c3c2c2;
	height: 36px;
	color: #666666;
	font-size: 20px;
	font-weight: bold;
	padding: 8px 0 0 23px;
	margin: 0 0 20px 0;
}

/*
div#contents_pages_w h3{
	background-image: url('../images/bg_h2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 0 0 36px;
	margin: 0 0 20px 0;
}
*/

div#contents_pages_w p{
	padding: 0 0 0 10px;
	margin: 0 0 20px 0;
}

/* -- under page frame 2culum -- */

div#contents_pages_wrapper{
}

div#contents_pages_nav{
	width:138px;
	float:left;
}

div#contents_pages_nav ul{
}

div#contents_pages_nav ul li a{
	width:130px;
	height:33px;
	padding:11px 0 0 8px;
	background-image: url('../images/bg_under_nav.gif');
	background-repeat: no-repeat;
	background-position: left top;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
	display:block;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
}

div#contents_pages_nav ul li a.now{
	background-image: url('../images/bg_under_nav_on.gif');
	color:#FFFFFF;
}

div#contents_pages_nav ul li a:hover{
	background-image: url('../images/bg_under_nav_on.gif');
	color:#FFFFFF;
}

div#contents_pages_nav ul li.first a{
	background-image: url('../images/bg_under_nav_top.gif');
}

div#contents_pages_nav ul li.first a.now{
	background-image: url('../images/bg_under_nav_on.gif');
	color:#FFFFFF;
}

div#contents_pages_nav ul li.first a:hover{
	background-image: url('../images/bg_under_nav_top_on.gif');
}

div#contents_pages_nav ul li.last a{
	background-image: url('../images/bg_under_nav_bottom.gif');
}

div#contents_pages_nav ul li.last a.now{
	background-image: url('../images/bg_under_nav_on.gif');
	color:#FFFFFF;
}

div#contents_pages_nav ul li.last a:hover{
	background-image: url('../images/bg_under_nav_bottom_on.gif');
}

div#contents_pages_main{
	width:700px;
	float: right;
}

div#contents_pages_main p{
	margin:0;
	padding:0;
}


/* -- about -- */

div#contents_pages p.about_image{
	margin: 30px 0 15px 0;	
}

/* -- account created -- */

div#contents_pages_w h3.registering{
	background-image: url('../images/icon_user.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	margin: 0 0 15px 17px;
	padding: 0 20px 0 30px;
	width: 758px;
}

div#contents_pages_w p.registering_text{
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 0 20px;
	width: 784px;
}

div.area_resend_email{
	background-image: url('../images/bg_illust.gif');
	background-repeat: no-repeat;
	background-position: right top;
	padding: 40px 0 0 0;
	height: 100px;
}

div#contents_pages_w h4.resend_email{
	font-size: 18px;
	margin: 0 0 15px 0;
	padding: 0 20px;
	width: 784px;
	font-weight: bold;
}

div#contents_pages_w p.resend_email_text{
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 0 20px;
	width: 784px;
}

a.resend{
	font-style: italic;
	color: #F39800;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
}

div.area_random_partner{
	border-top:1px solid #c3c2c2;
	padding: 20px 0 0 0;
}

div#contents_pages_w h5.random_partner{
	font-size: 18px;
	margin: 0 0 15px 0;
	padding: 0 20px;
	width: 784px;
}

div.area_random_partner ul{
	margin: 0 0 15px 0;
	padding: 0 20px;
	width: 784px;
}

div.area_random_partner ul li{
	float: left;
	margin: 0 27px 20px 0;
}

/* -- Log in -- */

div#login_frame_top{
	background-image: url('../images/login_frame_top.gif');
	background-repeat: no-repeat;
	background-position: top;
	width: 660px;
	padding: 10px 0 0 0;
}

div#login_frame_bottom{
	background-image: url('../images/login_frame_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 660px;
	padding: 0 0 10px 0;
}

div#login_frame{
	width: 594px;
	padding: 10px 30px;;
	border-left: 3px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
}

div.login_form_area{
	width: 594px;
	margin:0 0 30px 0;
}

div.login_form_area_number{
	width: 297px;
	float:left;	
}

div.login_form_area_password{
	width: 297px;
	float:left;
}

div#contents_pages_w p.login_text{
	margin:0 0 20px 0;
	padding:0;
}

div.login_form_area label{
	font-size: 11px;
}

div.login_form_area input{
	width:220px;
	border:1px solid #999999;
	padding:5px;
}

div#contents_pages_w p.login_button{
	margin:0 0 20px 0;
	padding:0;
}

div#contents_pages_w p.login_button input#login_button{
	margin:0 15px 0 0;
	padding:0;
}

div#contents_pages_w p.login_button a{
	margin:0 10px;
	padding:0;
}

/* -- Get Start -- */

div#contents_pages_w h2.getstart_h2{
	text-align:center;
	background:none;
	border:none;
	color:#EA5414;
	font-weight:bold;
	font-size:36px;
	padding:30px 0;
}

div#contents_pages_w h3.getstart_h3{
	background-image: url('../images/bg_h2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 0 0 36px;
	margin: 0 0 20px 0;
}

table.form_table_card{
	width: 665px;
	margin:0 0 20px 0;
}

table.form_table_card th{
	width:225px;
	text-align:right;
	padding:0 20px 30px 20px;
}

table.form_table_card td{
	width:360px;
	padding:0 20px 30px 20px;
}

div#contents_pages_w table.form_table_card td p{
	margin:0 0 12px 0;
	padding:0;
}

table.form_table_card td input#mingo_card_yes{
	width:auto;
	border:0px;
	padding:0;
	margin:0 5px 0 0;
}

table.form_table_card td input#mingo_card_no{
	width:auto;
	border:0px;
	padding:0;
	margin:0 5px 0 0;
}

table.form_table_card td input#mingo_card_number{
	width:280px;
	border:1px solid #999999;
	padding:5px;
	margin:0 0 3px 0;
}

table.form_table{
	width: 665px;
	margin:0 0 20px 0;
}

table.form_table th{
	width:225px;
	text-align:right;
	padding:0 20px 30px 20px;
}

table.form_table td{
	width:360px;
	padding:0 20px 30px 20px;
}

table.form_table td input{
	width:280px;
	border:1px solid #999999;
	padding:5px;
}

table.form_table td input#gender_male{
	width:auto;
	border:0px;
	padding:0;
	margin:0 5px 0 0;
}

table.form_table td input#gender_female{
	width:auto;
	border:0px;
	padding:0;
	margin:0 5px 0 0;
}

table.form_table td label#gender_label{
	width:auto;
	border:0px;
	padding:0;
	margin:0 15px 0 0;
}

table.form_table td select#question{
	width:290px;
	border:1px solid #999999;
}

table.form_table td select#birth_month{
	width:auto;
	border:1px solid #999999;
	margin:0 5px 0 0;
}

table.form_table td select#birth_day{
	width:auto;
	border:1px solid #999999;
	margin:0 5px 0 0;
}

table.form_table td select#birth_year{
	width:auto;
	border:1px solid #999999;
	margin:0 5px 0 0;
}

input#membership{
	width:auto;
	border:0px;
	padding:0;
	margin:0 5px 0 0;
}

div#contents_pages_w p.membership_text01{
	text-align: center;
	margin:0 0 15px 0;
}

div#contents_pages_w p.membership_text02{
	text-align: center;
	margin:0 0 25px 0;
}

div#contents_pages_w p.register_button{
	text-align: center;
	margin:0 0 20px 0;
}

/* -- use your point -- */

h3.useyourpoint_h3{
	font-weight:bold;
	font-size:20px;
	margin:0 0 10px 10px;
	color:#666666;
}

div#contents_pages_w p.useyourpoint_text{
	margin:0 0 20px 10px;
	padding:0;
}

div.useyourpoint_items_frame{
	width:810px;
	background-color:#31c5f4;
	margin:0 0 30px 0;
	padding:15px 0 15px 10px;
}

div.useyourpoint_items{
	width:810px;
}

div.useyourpoint_item_top{
	background-image: url('../images/promotion_item_top.gif');
	background-repeat: no-repeat;
	background-position: top;
	width:395px;
	float:left;
	margin:0 10px 10px 0;
	padding: 10px 0 0 0;
}

div.useyourpoint_item_bottom{
	background-image: url('../images/promotion_item_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width:395px;
	padding: 0 0 10px 0;
}

div.useyourpoint_item_frame{
	width:373px;
	background-color:#FFFFFF;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 10px;
}

div.useyourpoint_item_picture{
	float:left;
	width:190px;
}

div.useyourpoint_item_infomation{
	float:left;
	width:183px;
}

div#contents_pages_w p.useyourpoint_item_title{
	margin:0 0 10px 0;
	padding:0;
	font-size:15px;
}

div#contents_pages_w p.useyourpoint_item_description{
	margin:0 0 5px 0;
	padding:0;
}

div#contents_pages_w p.useyourpoint_item_points{
	margin:0;
	padding:0;
}

/* -- promotions -- */

div.promotion_category{
	width:810px;
	background-color:#EA5414;
	margin:0 0 30px 0;
	padding:15px 0 15px 10px;
}

h3.promotions_h3{
	color:#FFFFFF;
	font-weight:bold;
	font-size:20px;
	margin:0 0 10px 10px;
}

div.promotion_items{
	width:810px;
}

div.promotion_item_top{
	background-image: url('../images/promotion_item_top.gif');
	background-repeat: no-repeat;
	background-position: top;
	width:395px;
	float:left;
	margin: 0 10px 10px 0;
	padding: 10px 0 0 0;
}

div.promotion_item_bottom{
	background-image: url('../images/promotion_item_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width:395px;
	padding: 0 0 10px 0;
}

div.promotion_item_frame{
	width:373px;
	background-color:#FFFFFF;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	padding:5px 10px;
}

div.promotion_item_picture{
	float:left;
	width:190px;
}

div.promotion_item_infomation{
	float:left;
	width:183px;
}

div#contents_pages_w p.promotion_item_title{
	margin:0 0 10px 0;
	padding:0;
	font-size:15px;
}

div#contents_pages_w p.promotion_item_description{
	margin:0 0 5px 0;
	padding:0;
}

div#contents_pages_w p.promotion_item_points{
	margin:0;
	padding:0;
}

/* -- Our Partners -- */

div.ourpartners_search_top{
	background-image: url('../images/ourpartners_search_top.gif');
	background-repeat: no-repeat;
	background-position: top;
	width:670px;
	padding: 10px 0 0 0;
	margin:0 0 20px 0;
}

div.ourpartners_search_bottom{
	background-image: url('../images/ourpartners_search_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width:670px;
	padding: 0 0 10px 0;
}

div.ourpartners_search{
	background-position: bottom;
	width:638px;
	border-left:1px  solid #CCCCCC;
	border-right:1px  solid #CCCCCC;
	padding:5px 15px;
}

div#contents_pages_main p.ourpartners_search_letter{
	margin:0 0 12px 0;
}

div#contents_pages_main p.ourpartners_search_letter a{
	margin:0 10px 0 0;
}

select#select_location{
	margin:0 0 8px 0;
}

div#contents_pages_main p.ourpartners_search_showing{
	margin:0 0 5px 0;
}


div.partners{
	width:670px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #CCCCCC; 
}

div.partners_image{
	width:170px;
	float:left;
}

div.partners_information{
	width:500px;
	float:left;
}

h4.partner_name{
	margin:0 0 5px 0;
	padding:0;
	font-size:15px;
}

div#contents_pages_main p.partner_description{
	margin:0 0 15px 0;
	padding:0;
}
	
div#contents_pages_main p.partner_detail_button{
	text-align:right;
	padding:0 5px 0 0;
}

/* -- Our Partners-deatils -- */
	
h3.partner_detail_h3{
	background-image: url('../images/bg_h2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	height: 38px;
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 0 0 36px;
	margin: 0 0 20px 0;
}
	
div#contents_pages_main p.partner_detail_image{
	margin:0 0 20px 0;
	padding:0;
}
        
div.partner_detail_description{
	margin: 0;
	padding: 0;
}

div#contents_pages_main div.partner_detail_description p{
	margin:0 0 10px 10px;
	padding:0;
}

ul.partner_detail_information_menu{
	padding:0 0 0 10px;
}

ul.partner_detail_information_menu li{
	float:left;
}

ul.partner_detail_information_menu li a{
	display:block;
	padding: 1px 0 0 7px;
	width: 143px;
	height: 24px;
	background-image: url('../images/bg_partner_detail_information.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
	font-size:12px;
	font-style:italic;
	color:#FFFFFF;
}

ul.partner_detail_information_menu li.select a{
	display:block;
	padding: 1px 0 0 7px;
	width: 143px;
	height: 24px;
	background-image: url('../images/bg_partner_detail_information_on.gif');
	background-repeat: no-repeat;
	background-position: left top;
	font-weight:bold;
	font-size:12px;
	font-style:italic;
	color:#FFFFFF;
}

ul.partner_detail_information_menu li a:hover{
	background-image: url('../images/bg_partner_detail_information_on.gif');
}

div.partner_detail_information_top{
	background-image: url('../images/partner_detail_information_top.gif');
	background-repeat: no-repeat;
	background-position: top;
	width:670px;
	padding: 10px 0 0 0;
}

div.partner_detail_information_bottom{
	background-image: url('../images/partner_detail_information_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width:670px;
	padding: 0 0 10px 0;
}

div.partner_detail_information{
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	padding:10px 20px;
	width:628px;
}

div.partner_detail_information div.disnon{
	display:none;
}


div.partner_info{
}

div.partner_info_information{
	float:left;
	width:328px;
	padding:0 10px 0 0;
}

h4.partner_info_name{
	font-size:16px;
	margin:0 0 10px 0;
}
                    
div#contents_pages_main p.partner_info_text{
	margin:0 0 25px 0;
}
                    
p.partner_info_address{}

div.partner_info_map{
	float:left;
	width:290px;
}

div.Terms_and_condition{
	
}

/* -- under page frame

div#contents_pages_top{
	background-image: url('../images/frame_top.gif');
	background-repeat: no-repeat;
	background-position: top;
	width: 910px;
	margin: 0 auto 30px auto;
	padding: 10px 0 0 0;
}

div#contents_pages_bottom{
	background-image: url('../images/frame_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 910px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}

div#contents_pages{
	width: 824px;
	margin: 0 auto;
	padding: 20px 40px;
	border-right:3px solid #d7d7d8; 
	border-left:3px solid #d7d7d8;
}

div#contents_pages h2{
	background-image: url('../images/bg_h2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: 1px solid #c3c2c2;
	height: 36px;
	color: #666666;
	font-size: 20px;
	font-weight: bold;
	padding: 8px 0 0 23px;
	margin: 0 0 20px 0;
}

div#contents_pages p{
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 0 20px;
	width: 784px;
} -- */


p1 {
	height: 36px;
	color: #666666;
	font-size: 28px;
	font-weight: bold;
	padding: 8px 0 0 23px;
	margin: 20px 0 20px 0;
}
p2 {
	height: 36px;
	color: #666666;
	font-size: 20px;
	font-weight: bold;
	padding: 8px 0 0 23px;
	margin: 0 0 20px 0;
}

div#contents_user_info{
	width: 50%;
	float: left;
        padding-left:10px;  

}
.transaction .odd{
  background-color:#B0E2FF;
} 
div#point_area{
float:left;
overflow:hidden;

}
div#time_area{
  float:left;

}
div#time_cal{
 
  width:100%;
}
div#point_box{
	width: 250px;
	height: 150px;
	background-image: url(../images/point_box.jpg);
	background-repeat: no-repeat;
	float: right;
	margin-left:40px;
	margin-right:40px;
        margin-top:-20px;
        margin-bottom:-40px;

            
        
}
div#point_digit{
	width: 150px;
	height: 40px;
	margin-top:60px;
        margin-left:50px;
        
}
div#store_point_digit{
	width: 150px;
	height: 40px;
	float: left;
	margin-left: 40px;
	margin-top:75px;
}

div#point_digit p2 {
	font-size: 36px;
}
div#store_point_digit p2 {
	font-size: 36px;
}

p3 {
	height: 24px;
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	padding: 0 60px 0 10px;
	float:right;
}

#mad, #gen, #sec {
	width: 20px;
}

#applybtn {
	background-image: url(../images/register_button.gif);
	width:274px;
	height:51px;
	background-repeat:no-repeat;
	border:0;
}

#loginbtn {
	background-image:url(../images/login_button.gif);
	width:72px;
	height:32px;
	border:0;
	background-repeat:no-repeat;
}
#editbtn,#nochangebtn, #sendmail, #forgetbtn{
	/*background-image: url(../images/blank_button.gif);*/
	width:100px;
	height:32px;
	/*background-repeat:no-repeat;
	border:0;
	margin:0 auto;*/
}
table.transaction_time
{
	width:700px;
	margin: 0 10px;
	border-collapse:collapse;
}

table.transaction
{
	width:100%;
	margin: 0 20px;
	border-collapse:collapse;
}

table.transaction th
{
	height: 20px;
	font-size:14px;
	padding-left:5px;
}

table.dbform
{
	width:800px;
	margin: 0 20px;
	border-collapse:collapse;
}

table.dbform th
{
	height: 20px;
	font-size:14px;
	padding-left:5px;
}

table.form_table_card a img {
	display:none; 
	border:0;
}

table.form_table_card a {
	width:223px; 
	height:144px; 
	display:block;
	background:url(../images/card_getstart.jpg);
}

table.form_table_card a:hover img {
	display:inline;
}

#box_color{
	background: none repeat scroll 0 0 rgba(227,118,72,0.1);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AE37648,endColorstr=#1AE37648);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1AE37648,endColorstr=#1AE37648);
	zoom: 1;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	width:160px;
	margin:20px 10px auto;
	list-style:none;
	box-shadow: 0px 5px 4px 0px #808080;/*default box shadow*/
}

#box_color:hover {
	background: none repeat scroll 0 0 rgba(234,84,20,0.2);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33EA5414,endColorstr=#33EA5414);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33EA5414,endColorstr=#33EA5414);
	zoom: 1;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	margin:20px 10px auto;
	box-shadow: 0px 5px 4px 0px #464646;/*hover box shadow*/
	list-style:none;
}

#box_color h {
	font-size:16px;
	line-height:200%;
}


#box_color p {
	font-size:12px;
	line-height:140%;
}

#random_box_color {
	background: none repeat scroll 0 0 rgba(0,0,0,0.1);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1A000000,endColorstr=#1A000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#1A000000,endColorstr=#1A000000);
	zoom: 1;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	width:160px;
	margin:10px 5px;
	list-style:none;
}
div#store_point{
	width: 100%;
	float: left;
}

div#current_in_point_box{
	width: 244px;
	height: 120px;
	background-image: url(../images/in_point_box.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-left: 20px;
        margin-top:10px;
        padding-bottom:10px;
}
#store_reload_point_received{
   margin-left:100px;
   padding-right:35px;
   margin-top:8px;
  text-align:right;
}
#store_reload_point_given{
   margin-left:100px;
   margin-top:72px;
   padding-right:35px;
   text-align:right;
}
#store_bonus_point_given{
 margin-left:110px;
  margin-top:75px;
   padding-right:35px;
  text-align:right;
}
#store_bonus_point_received{
   margin-left:110px;
   margin-top:8px;
   padding-right:35px;
  text-align:right;
}
#store_give_point{
   margin-left:100px;
   margin-top:60px;
}
#store_redeem_point{
 margin-left:100px;
  margin-top:60px;
}
div#current_out_point_box{
	width: 244px;
	height: 120px;
	background-image: url(../images/out_point_box.jpg);
	background-repeat: no-repeat;
	float: right;
	margin-left: 20px;
        margin-top:10px;
        padding-bottom:10px;
}
div#reload_box{
	width: 300px;
	height: 142px;
	background-image: url(../images/reload_box.jpg);
	background-repeat: no-repeat;
	float: right;
	margin-left: 20px;
        margin-top:5px;
        padding-bottom:10px;
}
div#bonus_box{
	width: 300px;
	height: 142px;
	background-image: url(../images/bonus_box.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-left: 20px;
        margin-top:5px;
        padding-bottom:10px;
}
div#reload_box_q{
	width: 300px;
	height: 142px;
	background-image: url(../images/reload_box_q.jpg);
	background-repeat: no-repeat;
	float: right;
	margin-left: 20px;
        margin-top:5px;
        padding-bottom:10px;
}
div#bonus_box_q{
	width: 300px;
	height: 142px;
	background-image: url(../images/bonus_box_q.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-left: 20px;
        margin-top:5px;
        padding-bottom:10px;
}

/*--------------------------------------------------------------------------------------------*/
/********* begin SLIDER ********/
/*--------------------------------------------------------------------------------------------*/
.slider { 
	width:956px;
	position:relative; 
	z-index:1; 
	margin:20px auto;
	padding-top:20px;
}
.flexslider {
	margin: 0;
}
.flexslider .slides > li {
	display: none; 
	list-style:none;
} 
.flexslider .slides img {
	max-width: 100%; 
	display: block; 
	box-shadow: 0px 5px 4px 0px #808080;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='#808080', Direction=135, Strength=6); /* ie */
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: "."; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
} 
/* control Nav */
.flex-control-nav {
	position:relative;
	left:7px;
}
.flex-control-nav li { 
	display: block;
	padding:0 0 5px 0; 
	margin-right:1px;
}
.flex-control-nav li a {
	display:block;
	background:url(../images/pagination.png) 0 0 no-repeat; 
	width:40px; 
	height:30px; 
	text-indent:-5000px;
}
.flex-control-nav li a:hover,.flex-control-nav li a.active { 
	background-position:0 -31px; 
	cursor:pointer;
}
/*--------------------------------------------------------------------------------------------*/
/********* end SLIDER ********/
/*--------------------------------------------------------------------------------------------*/
.more {
	display: none;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666; }
a.showLink, a.hideLink {
	text-decoration: none;
	color: #36f;
	padding-left: 8px;
	background: transparent url('down.gif') no-repeat left; }
a.hideLink {
	background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }
/*0924*/
#dvLangSwitch span {
	color: #EA5414; text-decoration: underline; 
	margin-right: 5px; cursor: pointer; 
}
/************************* start pagination **************************************/

.jPaginate{
    height:34px;
    position:relative;
    color:#a5a5a5;
    font-size:small;   
	width:100%;
}
.jPaginate a{
    line-height:15px;
    height:18px;
    cursor:pointer;
    padding:2px 5px;
    margin:2px;
    float:left;
}
.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute;
	top:0px;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding:0px;
    margin:0px;
}
ul.jPag-pages li a{
    float:left;
    padding:2px 5px;
}
span.jPag-current{
    cursor:default;
    font-weight:normal;
    line-height:15px;
    height:18px;
    padding:2px 5px;
    margin:2px;
    float:left;
}
ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:22px;
    margin:2px;
    float:left;
    line-height:18px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
        width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
    margin:2px 0px 2px 2px;
    font-size:18px;
    width:15px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    margin:2px 2px 2px 0px;
    font-size:18px;
    width:15px;
     text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{
    background:transparent url(../images/previous.png) no-repeat center right;
            }
ul.jPag-pages li span.jPag-next-img{
    background:transparent url(../images/next.png) no-repeat center left;
            }
span.jPag-sprevious-img{
    background:transparent url(../images/sprevious.png) no-repeat center right;
            }
span.jPag-snext-img{
    background:transparent url(../images/snext.png) no-repeat center left;
            }

div#pagebar{
  margin:auto;
  text-align:center;
  width:350px;
  margin-top:10px;

}




/******************************** end pagination ********************************/
/******************************** start store ********************************/
.odd{

   background-color:#F0E68C;
}
.even{
  background-color:#E0FFFF;

}
.subOdd{
   background-color:#98FB98;
   display:none;
}
.subOdd > td,.subEven > td{
   border-style:inset;
   border-width:1px;

}
.subEven{
   display:none;
  background-color:#DCDCDC;

}
/* tr:hover{
  background-color:#C0C0C0;

}*/
#addStoreTbody{
  display:none;
}
#StoreMainContent{
  height:700px;
  overflow:auto;

}

#storeProfile .storeProfileTitle,#administratorProfile .administratorProfileTitle{
  background-color:#FF8C00;
  text-align:center;
    

}
#storeProfile .storeProfileOperation,#administratorProfile .administratorProfileOperation{
 text-align:center;

}
/******************************** end store ********************************/
/******************************** start staff ***********************************/
 #addStaffIDTxt,#addStaffNameTxt,#addStaffPasswordTxt{
     width:150px;
  

 }
 #staffMainContent{
   overflow:auto;
   height:700px;


 } 
 #staffMainContent fieldset{
   background-color:#ffffff;

 }
 #StaffOperationContent{
   margin-top:20px;
   padding-bottom:20px;
   text-align:center;
 }
 #stores th{
 background-color:#FF8C00;

 }
 #stores {
   width:650px;

 }

.updrow{
  display:none;
}
#staffTitle{
  font-size:16pt;
  padding-top:20px;
}
.updrow input {
  width:95%;
  text-align:center;

}
.updrow td,.displayrow td{
  text-align:center;
}
.updrow input[type=button],.displayrow input[type=button]{
  width:100%;

}
.headerrow1,.headerrow2{
  background-color:#FF8C00;
}
.headerrow1 th{
  width:190px;
}
.headerrow2 th{

  width:80px;
}

/******************************** end staff *************************************/  
/******************************** start station ***********************************/
 #addStationIDTxt,#addStationNameTxt,#addStationDiscTxt{
     width:150px;
  

 }
 #StationMainContent{
   overflow:scroll;
   height:700px;


 } 
 #StationMainContent fieldset{
   background-color:#ffffff;

 }
 #StationOperationContent{
   margin-top:20px;
   padding-bottom:20px;
   text-align:center;
 }
 #stores th{
 background-color:#FF8C00;

 }
 #StationMainContent table{
   width:650px;

 }

.updrow{
  display:none;
}
#StationTitle{
  font-size:16pt;
  padding-top:20px;
}
.updrow input {
  width:95%;
  text-align:center;

}
.updrow td,.displayrow td{
  text-align:center;
}
.updrow input[type=button],.displayrow input[type=button]{
  width:100%;

}
.headerrow1,.headerrow2{
  background-color:#FF8C00;
}

.headerrow1 th{
  width:190px;
}
.headerrow2 th{

  width:80px;
}
.displayrow td:last-child{
width:150px;

}
/******************************** end station *************************************/  

/******************************** start enterprise *************************************/  
.displayrow input[type=button]{
  width:50%;

  
}
.updrow td > table{
  width:100%;

}
#addEnterpriseTbody{
  display:none;
}
#addEnterpriseForm{
  width:410px;
}

#tbEnterprises thead tr,.fieldTitle {
 background-color:#FF8C00;


}

#tbEnterprises tr:first-child th{
text-align:right;

}
#addOperation,#addTitle{
 text-align:center;

}
/******************************** end enterprise *************************************/  

/******************************** start tabs ****************************************/
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne_tab {
	float:left;
	width: 80%;
	margin: 0px 0 0 10px;
}
ul.tabs {
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
ul.tabs li {
	float: left;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	/* \E8\AE?li 往下移來遮\E4\BD?ul ?\84?\E4\BB?border-bottom */
	border: 1px solid #999;
	border-left: none;
	background: #e1e1e1;
}
ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #000;
	border: 1px solid #fff;
	text-decoration: none;
}
ul.tabs li a:hover {
	background: #ccc;
}
ul.tabs li.active  {
	background: #fff;
	border-bottom: 1px solid#fff;
}
ul.tabs li.active a:hover {
	background: #fff;
}
div.tab_container {

        overflow:auto;
	width: 100%;
	border: 1px solid #999;
	border-top: none;
	background: #fff;
        min-height:550px;
       
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}
div.tab_container table tr:first-child th{
     text-align:center;
     background-color:#FF8C00;
}



/**************************** end tabs ********************************/
/******************************** start report ********************************/
.tHeader{
 background-color:#FF8C00;


}
 #tbReport th{
 background-color:#FF8C00;

 }
 #tbReport {
   width:650px;

 }
#tbReport .odd,#tbReport .even{
   cursor:pointer;

}

/******************************** end report ********************************/

/******************************** start member ********************************/
.ReadOnly{
   background-color:#cccccc;

}
.hide{
  display:none;

}
/******************************** end member ********************************/
#login_frame_top{
   

}
.center{
  text-align:center;
}
.left{
  text-align:left;
}
.right{
  text-align:right;
}
.TableInTab thead tr th{
  height:30px;
  color:#000000;
}
